# Generated by Django 3.2.7 on 2021-12-13 06:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('telegram', '0007_auto_20211202_2219'),
    ]

    operations = [
        migrations.AddField(
            model_name='telegramuserbot',
            name='enabled',
            field=models.BooleanField(default=True),
        ),
    ]
